<?php

declare(strict_types=1);

use Apexl\Io\File\Interfaces\FileServiceInterface;
use Apexl\Io\File\Services\IoFileService;
use function DI\autowire;

return [
    FileServiceInterface::class => autowire(IoFileService::class),
];